MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002814ATutorTests/Surveyspublic2006-11-07 05:222007-04-16 07:44
Reporteruser2 
Assigned Touser2 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.4 
Summary0002814: ve for test questions
Descriptionedit the question and click on Editor link. the ve doesn't default to the previously entered text.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
has duplicate 0003016closeduser2 TinyMCE writing from textarea to popup 

-  Notes
(0002433)
greg (administrator)
2007-04-12 06:02
edited on: 2007-04-12 06:03

This was reported by Indirect, so needs to be fixed for the coming release.

(0002435)
user2
2007-04-12 07:12

bump
(0002436)
user2
2007-04-12 07:12

bump

- Issue History
Date Modified Username Field Change
2006-11-07 05:22 user2 New Issue
2006-11-07 05:22 user2 Affects version => SVN
2007-04-09 06:12 user2 Relationship added has duplicate 0003016
2007-04-12 06:02 greg Note Added: 0002433
2007-04-12 06:03 greg Note Edited: 0002433
2007-04-12 06:04 greg Status new => assigned
2007-04-12 06:04 greg Assigned To => user2
2007-04-12 07:12 user2 Note Added: 0002435
2007-04-12 07:12 user2 Note Added: 0002436
2007-04-12 07:12 user2 Category - no cat - => Tests/Surveys
2007-04-12 11:04 user2 Status assigned => resolved
2007-04-12 11:04 user2 Fixed in Version => 1.5.4
2007-04-12 11:04 user2 Resolution open => fixed
2007-04-16 07:44 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker